a:link {
        font-weight:bold;
        color:#003399;
        text-decoration:none;
}

a:visited {
        font-weight:bold;
        color:#003399;
        text-decoration:none;
}

a:hover {
        font-weight:bold;
        color:#CC0000;
        text-decoration:none;
}

a:active {
        font-weight:bold;
        color:#FF3333;
        text-decoration:none;
}

body {
	padding:0em;
	margin:0em;
	font-family:Tahoma, arial, sans-serif;
}

div#left {
	position:absolute;
	text-align:left;
	width:40em;
	top:0em;
	left:5.5em;
	color:#333;
	padding:0em 2em 0em 0em;
	margin:0em;
	line-height:1.4;
}

div#etusivu {
	margin:0em;
	padding:1.5em 0em 0em 0em;
	line-height:1.1;
	text-align:center;
        color:#333;
	background:url(map.gif) no-repeat top left;
}

div#etusivu p {
	font-weight:bold;
	margin:0em;
	padding:0em;
	font-size:smaller;
}

#jorma {
        margin:10em 0em 0em 0em;
	padding:0em;
}

div#etusivu hr {
	margin:7em 0em 0em 0em;
	padding:0em;
}

div#juttu {
	margin:0em;
	padding:1.5em 0em 2em 0em;
	font-size:small;
	font-family:arial;
}

div#juttu h1 {
	font-size:large;
	text-align:center;
	margin:0em;
	padding:0em;
}

div#juttu h2 {
	text-align:center;
	font-size:smaller;
	margin:0em;
	padding:0em 0em 3em 0em;
}

div#right {
	position:absolute;
	top:0em;
	left:47em;
	width:13em;
	background-color:#488AC7; /*#266FA4;*/
}

div#navigator {
	margin:0em;
	padding:1em 0em 1em 0em;
}

div#navigator span {
	font-size:small;
        margin:0em;
        padding:0em 0em 0em 1.5em;
} 

div#jutut {
	margin:0em;
	padding:1em 1em 1em 1em;
}

div#jutut span {
        margin:0em;
        padding:0.1em 0em 0.1em 0em;
        font-size:small;
}

div#jutut ul {
        margin:0em;
        padding:0em;
}

div#jutut ul li {        
        margin:0em;
        padding:0.1em 1em 0.1em 1em;
	list-style-type:none;
   	line-height:1.2;
	font-size:x-small;
}

div#uudet {
	padding:1em 1em 1em 1em;
	background-color:#D2D2D2;
	margin:0em;
}

div#uudet span {
	margin:0em 0em 0em 0.9em;
	padding:0em;
	font-weight:bold;
}

div#uudet ul {            
        margin:1em 0em 0em 0em;
        padding:0em;
}                  

div#uudet ul li {
	margin:0em;
        padding:0.1em 0.5em 0.1em 0.5em;
    	line-height:1.2;
	list-style-type:none;
 	font-size:x-small; 
}

div#uudet a {
        margin:0em;
	padding:0em;
}  
        
div.figure {
	margin:0em;
	padding:0em;
}

div.figure img {
	width:100%;
	margin:0em;
	padding:0em 0em 0em 0em;
}

div.figure p {
	font-size:x-small;
	padding:0em 1% 0.5em 1%;
	margin:0em;
	text-align:center;
	line-height:1.2;
}

div.full {
	width:90%;
	margin:0em;
	padding:0em;
}

div.right {
	float:right;
	margin:0em 0em 0em 2%;
	padding:0em; 
}

div#linkkisivu {
	padding:1.5em 0em 0em 0em;
	margin:0em;
}

div#linkkisivu a {
        margin:0em;
        padding:0em;
        font-size:small;
} 

div#linkkisivu h1 {
	font-size:large;
	margin:0em;
	padding:0em;
}

div#linkkisivu table {
	border:0;
	padding:0em;
	margin:0em auto 0em auto;
}

div#linkkisivu tr {
	border:0;
        padding:0em 0em 0em 0em;
        margin:0em;
}

div#linkkisivu td {
	border:0;
	padding:0em 0em 1em 3em;
        margin:0em;
	vertical-align:top;
}
